from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0047_conversationevent_behavioral_event_types"),
    ]

    operations = [
        migrations.DeleteModel(
            name="ContactAvailabilitySpan",
        ),
        migrations.DeleteModel(
            name="ContactAvailabilityEvent",
        ),
    ]
